 .u-section-1 {
  background-image: url("images/stop-deforestation7.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 718px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 401px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 592px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 282px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 453px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 184px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 340px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 75px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 214px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2407px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 473px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 0 0 0 397px;
}

.u-section-2 .u-image-1 {
  width: 376px;
  height: 250px;
  margin: -256px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 8px auto 0 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -42px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 273px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 373px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
    margin-bottom: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 53px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 153px;
  }

  .u-section-2 .u-image-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5651px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 272px;
  }

  .u-section-2 .u-image-1 {
    height: 226px;
    margin-top: -746px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 590px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 8px;
    margin-bottom: 8px;
  }
}